<?php
// make sure to not include translations
$args['presets']['default'] = array(
	'title' => 'Default',
	'demo' => 'http://demo.mythemeshop.com/cool/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/default/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'secondary-menu' => 'Primary Menu' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 5 ),
);

$args['presets']['viral'] = array(
	'title' => 'Viral',
	'demo' => 'http://demo.mythemeshop.com/cool-viral/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/viral/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'secondary-menu' => 'Menu 1' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 4 ),
);

$args['presets']['health'] = array(
	'title' => 'Health',
	'demo' => 'http://demo.mythemeshop.com/cool-health/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/health/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'secondary-menu' => 'Menu 1' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 4 ),
);

$args['presets']['dating'] = array(
	'title' => 'Dating',
	'demo' => 'http://demo.mythemeshop.com/cool-dating/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/dating/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'secondary-menu' => 'Header' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 10 ),
);

global $mts_presets;
$mts_presets = $args['presets'];